.version.fixed_price_servicing /* version checker */
{
	color: #000003;
	background-color: #C293E7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 495px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}

#ppu301
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: -90px;
}

#pu301
{
	width: 0.01px;
	margin-left: 35px;
}

#u301
{
	z-index: 63;
	width: 356px;
	margin-right: -10000px;
}

#u375-8
{
	z-index: 65;
	width: 568px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 367px;
}

#pmenuu201
{
	width: 0.01px;
	margin-top: 14px;
}

#menuu201
{
	z-index: 2;
	width: 180px;
	margin-right: -10000px;
}

#u202
{
	width: 180px;
}

#u203
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u203:hover
{
	margin: 0px -10000px 0px 0px;
}

#u203:active
{
	margin: 0px -10000px 0px 0px;
}

#u204-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 30px;
}

#u203:hover #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u203:active #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u220
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u203.MuseMenuActive,#u220:hover
{
	margin: 0px -10000px 0px 0px;
}

#u220:active
{
	margin: 0px -10000px 0px 0px;
}

#u223-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 30px;
}

#u203.MuseMenuActive #u204-4,#u220:hover #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u220:active #u223-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u394
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u220.MuseMenuActive,#u394:hover
{
	margin: 0px -10000px 0px 0px;
}

#u394:active
{
	margin: 0px -10000px 0px 0px;
}

#u396-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 30px;
}

#u220.MuseMenuActive #u223-4,#u394:hover #u396-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u394:active #u396-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u227
{
	width: 180px;
	min-height: 34px;
	padding-bottom: 44px;
	margin-right: -10000px;
}

#u394.MuseMenuActive,#u227:hover
{
	margin: 0px -10000px 0px 0px;
}

#u227:active
{
	margin: 0px -10000px 0px 0px;
}

#u229-4
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
	top: 22px;
}

#u227:hover #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u227:active #u229-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u252
{
	width: 180px;
	min-height: 34px;
	padding-bottom: 44px;
	margin-right: -10000px;
}

#u227.MuseMenuActive,#u252:hover
{
	margin: 0px -10000px 0px 0px;
}

#u252:active
{
	margin: 0px -10000px 0px 0px;
}

#u254-4
{
	width: 180px;
	min-height: 34px;
	margin-right: -10000px;
	top: 22px;
}

#u227.MuseMenuActive #u229-4,#u252:hover #u254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u252:active #u254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u252.MuseMenuActive #u254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	margin: 0px -10000px 0px 0px;
}

#u267
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 61px;
	margin-right: -10000px;
}

#u252.MuseMenuActive,#u267:hover
{
	margin: 0px -10000px 0px 0px;
}

#u267:active
{
	margin: 0px -10000px 0px 0px;
}

#u268-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 30px;
}

#u394.MuseMenuActive #u396-4,#u267:hover #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u267:active #u268-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u315
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 62px;
	margin-right: -10000px;
}

#u267.MuseMenuActive,#u315:hover
{
	margin: 0px -10000px 0px 0px;
}

#u315:active
{
	margin: 0px -10000px 0px 0px;
}

#u318-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 31px;
}

#u267.MuseMenuActive #u268-4,#u315:hover #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u315:active #u318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u280
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 62px;
	margin-right: -10000px;
}

#u315.MuseMenuActive,#u280:hover
{
	margin: 0px -10000px 0px 0px;
}

#u280:active
{
	margin: 0px -10000px 0px 0px;
}

#u283-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 31px;
}

#u315.MuseMenuActive #u318-4,#u280:hover #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u280:active #u283-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u368
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 62px;
	margin-right: -10000px;
}

#u280.MuseMenuActive,#u368:hover
{
	margin: 0px -10000px 0px 0px;
}

#u368:active
{
	margin: 0px -10000px 0px 0px;
}

#u369-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 31px;
}

#u280.MuseMenuActive #u283-4,#u368:hover #u369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u368:active #u369-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u217,#u391,#u224,#u251,#u266,#u314,#u279,#u367,#u354
{
	width: 180px;
	margin-top: 2px;
}

#u355
{
	width: 180px;
	min-height: 17px;
	padding-bottom: 62px;
	margin-right: -10000px;
}

#u368.MuseMenuActive,#u355:hover
{
	margin: 0px -10000px 0px 0px;
}

#u355:active
{
	margin: 0px -10000px 0px 0px;
}

#u355.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u356-4
{
	width: 180px;
	min-height: 17px;
	margin-right: -10000px;
	top: 31px;
}

#u368.MuseMenuActive #u369-4,#u355:hover #u356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u355:active #u356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u355.MuseMenuActive #u356-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu104-46
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 81px;
	margin-left: 241px;
}

#u104-46
{
	z-index: 136;
	width: 702px;
	min-height: 426px;
	background-color: transparent;
	position: relative;
}

#u104
{
	font-size: 24px;
	color: #001803;
	line-height: 29px;
}

#u104-2,#u104-4,#u104-26
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u104-3,#u104-25
{
	line-height: 19px;
}

#u455
{
	z-index: 182;
	width: 278px;
	background-color: transparent;
	margin-left: 204px;
	margin-top: 13px;
	position: relative;
}

#pu376
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 908px;
}

#u376
{
	z-index: 73;
	width: 152px;
}

#u376_img
{
	padding-bottom: 1px;
}

#pu403
{
	width: 0.01px;
}

#u403
{
	z-index: 75;
	width: 152px;
	padding-bottom: 24px;
	margin-right: -10000px;
}

#u404-54
{
	z-index: 76;
	width: 148px;
	min-height: 633px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u549
{
	z-index: 130;
	width: 150px;
	margin-right: -10000px;
	margin-top: 533px;
	left: 2px;
}

#u557-4
{
	z-index: 132;
	width: 107px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 635px;
	left: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

